
.full-width {
    width: 100%;
}
::-webkit-scrollbar-corner {
    background: rgba(0,0,0,0);
}

.noimage {
    width: 60px;
    height: 60px;
    display: block;
    line-height: 60px;
    border: 1px solid #000;
    background-color: #1c1b1b;
    text-align: center;
    color: #444b54;
}

.noimage span {
    transform: rotate(-45deg);
    display: block;
    margin: 0px;
    font-size: 13px;
}

.small_text {
    font-size: 11px;
}

.undefined_var {
    font-size: 11px;
    opacity: .6;
    font-style: italic;
}
.empty_var {
    font-size: 11px;
    opacity: .6;
    font-style: italic;
}

.avatar-cont {
    display: inline-block;
    z-index: 10;
    position: relative;
    max-width: 100px;
    max-height: 100px;
}
.avatar-img {
    border-radius: 4px;
}
.avatar-blip {
    position: absolute;
    bottom: 0px;
    right: 0px;
    max-width: 25%;
    width: 10px;
}
.avatar-blip img {
    border-radius: 2px 0 4px;
    width: 100%;
    max-width: 10px;
}

.user_card {
    background: black;
    text-align: center;
}

.flex-grid {
display: flex;
}
.col {
flex: 1;
}
h3 {
    margin: 10px 0;
}
td.col-shrink {
    width: 1px;
    white-space: nowrap;
}
.no-wrap {
    white-space: nowrap;
}
tr.hover {
    cursor: pointer;
}
tr.hover:hover td {
    background-color: #333;
}